html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-size:13px;
	line-height:17px;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	color:#666666;
	background-color:#2f353e;
	padding:0;
	margin:0;
}

p {
	margin:0;
	padding-bottom:15px;
}

a {
	color:#1485ba;
	text-decoration:none;
    transition: all 0.15s ease-in-out 0s;
	outline: none;
	-moz-outline-style: none;
}
a:hover {
	color:#1485ba;
	text-decoration:underline;
}
a:active {
	outline: none;
	-moz-outline-style: none;
}
a:focus {
	outline: none;
	-moz-outline-style: none;
}

h1, h2 {
	font-weight:normal;
	font-size:30px;
	line-height:34px;
	color:#222222;
	margin-bottom:30px;
}

h3 {
	font-size:18px;
	line-height:23px;
	margin-bottom:20px;
	color:#222222;
}

h4 {
	font-size:15px;
	line-height:20px;
	margin-bottom:15px;
	color:#222222;
}

.page-wrap {
	width:960px;
	margin:0 auto;
}
.wrapper {
	background-color:#f5f6f7;
}
.overflow-wrap {
	width:100%;
	overflow:hidden;
}
.float {
	float:left;
}
.column-480 {
	width:480px;
}
.column-630-30 {
	width:630px;
	margin-right:30px;
}
.column-300 {
	width:300px;
}
.column-last {
	margin:0;
}
nav {
	display:inline;
}
.first-content {
	padding:0;
	padding-top:40px;
}
.divider {
	color:#666;
}
a.img-link {
	display:block;
	width:100%;
	background-color:#1485BA;
	background-color:#fff;
}
a.img-link .img {
	display:block;
	height:127px;
	overflow:hidden;
}
a.img-link img {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    transition: all 0.15s ease-in-out 0s;
}
a.img-link .title {
	display:block;
	padding:10px 12px;
	padding-bottom:2px;
	color:#333;
	font-weight:bold;
}
a.img-link:hover img {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
a.img-link:hover .title {
	text-decoration:none;
	color:#1485BA;
}
.no-vimeo {
	width:960px;
	padding-top:240px;
	height:300px;
	text-align:center;
	background-color:#222;
	color:#fff;
}
.iframe-wrap {
	width:960px;
	height:540px;
	background:#222222 url(../img/ajax-loader.gif) no-repeat center center;
}
.panel {
	background-color:#fff;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}
.panel p {
	padding-bottom:0;
}
.divider {
	color:#ddd;
	padding:0 2px;
	display:none;
}
.clear {
	clear:both
}


#header-wrap .site-title {
	margin:0;
}
#header-wrap .site-title a {
	display:block;
	width:160px;
	height:60px;
	overflow:hidden;
	margin-top:8px;
	margin-bottom:10px;
	background:url(../img/logo-cwpp.png) no-repeat 0 0;
}
#header-wrap .site-title a span {
	margin-left:-9999px;
}
#header-contact {
	text-align:right;
}
#header-contact p {
	padding-bottom:4px;
}
#header-contact p.phone {
	margin-top:28px;
	font-size:18px;
	font-weight:bold;
	color:#222;
}
p.phone span {
	background:url(../img/icn-telephone.png) no-repeat left center;
	padding-left:22px;
}

#site-navigation {
	display:block;
}
#main-menu-wrap {
	background:#2f353e url(../img/shadow-top.png) repeat-x 0 0;
	border-bottom:3px #ebecee solid;
}
ul#menu-main-menu {
	display:block;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
}
ul#menu-main-menu li {
	float:left;
	margin:0;
	padding:0;
	margin-right:50px;
}
ul#menu-main-menu li a {
	display:block;
	width:40px;
	padding:15px 0;
	text-align:center;
	text-transform:uppercase;
	transition:none;
}
.main-navigation a {
	color:#989a9d;
	background:none;
}
.main-navigation a:hover {
	color:#fff;
	text-decoration:none;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current-category-ancestor > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-parent > a {
	color:#ffffff;
	background:url(../img/menu-active-arrow.png) no-repeat center bottom;
}

#sub-menu-wrap {
	background-color:#ebecee;
}
#sub-menu-wrap ul {
	display:block;
	width:100%;
	overflow:hidden;
}
#sub-menu-wrap ul li {
	float:left;
	margin-right:20px;
	padding-top:6px;
	padding-bottom:10px;
}
#sub-menu-wrap a {
	/*color:#999999;*/
}
#sub-menu-wrap a:hover {
	text-decoration:none;
	color:#222222;
}
#sub-menu-wrap li.current-cat a {
	color:#222222;
}

.page-wrap-980 {
	width:980px;
}
.page-wrap-980 h1, .page-wrap-980 h2 {
	margin-left:10px;
}
#vimeo {
	width:960px;
	margin-bottom:40px;
}
#thumbs-wrap {
	padding-bottom:30px;
}
.thumb-wrap {
	float:left;
	width:225px;
	background-color:#fff;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
}
.thumb-wrap-last {
	margin-right:0;
}
.thumb-details {
	width:201px;
	padding:10px 12px;
	padding-top:0;
}
.thumb-wrap p {
	padding-bottom:0;
}
.thumb-title a {
	font-weight:bold;
	margin-bottom:5px;
	color:#333;
	transition:none;
}
.thumb-title a:hover {
	color:#1485BA;
	text-decoration:none;
}
.thumb-cat a {
	color:#999;
	transition:none;
	margin-right:6px;
	font-size:12px;
	line-height:14px;
	white-space:nowrap;
}
.thumb-cat a:hover {
	color:#333;
	text-decoration:none;
}
p.thumb-title {
	padding-bottom:3px;
}

.content-wrap {
	padding:20px;
}
p.category-links {
	padding-bottom:0;
	margin-top:8px;
}
.category-links a {
	display:inline-block;
	background-color:#e9f3fc;
	padding:4px 8px;
	border-radius:3px;
}
.single h2 {
	font-size:18px;
	margin-bottom:20px;
}

#what-who h2, #kit h2 {
	padding-bottom:20px;
	border-bottom:1px #dddddd solid;
}
#kit ul {
	padding-bottom:20px;
}
#kit ul li {
	list-style:inside;
	padding-bottom:5px;
}
#kit blockquote p, blockquote p {
	font-size:18px;
	line-height:23px;
}

#people-wrap {
	background:#2F353E url(../img/bg-noise-dark.jpg) repeat 0 0;
}
#people-wrap .wrapper-2 {
	background:url(../img/shadow-top.png) repeat-x 0 0;
}
#people-wrap .wrapper-3 {
	background:url(../img/shadow-bottom.png) repeat-x left bottom;
	padding-top:30px;
}
.people {
	width:300px;
	margin-right:30px;
	margin-bottom:30px;
	overflow:hidden;
}
.people-last {
	margin-right:0;
}
.people .photo {
	width:146px;
	height:146px;
	background-position:center center;
	background-repeat:no-repeat;
}
.people .photo-mask {
	width:146px;
	height:146px;
	background:url(../img/people-mask.png) no-repeat center center;
}
.people .photo-mask a {
	display:block;
	width:146px;
	height:146px;
}
.people .details {
	width:139px;
	padding-left:15px;
	color:#8e9cb1;
}
.people .details p {
	padding:0;
}
.people .details h4 {
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	margin-top:40px;
	cursor:pointer;
	text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}
.people .excerpt a {
	display:none;
}

#gmap-wrap .page-wrap {
	padding-top:30px;
}
#gmap-wrap p {
	padding:0;
}
#gmap-wrap {
	padding-bottom:40px;
}

#footer-wrap {
	background:none;
	background:url(../img/shadow-top.png) repeat-x 0 0;
	font-size:12px;
	color:#ffffff;
	padding-bottom:50px;
}
#footer-wrap .overflow-wrap {
	padding-top:15px;
}
#footer-wrap p {
	padding:0;
}
#footer-wrap .column-right {
	text-align:right
}
#footer-wrap a {
	color:#a6cced;
}

.modaloverlay {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9996;
	display:none;
}
.modaloverlay .mask {
	background-color: #000000;
	opacity: 0;
	position: absolute;
	z-index: 9997;
}
.modaloverlay .dialog {
	background-color: #FFFFFF;
	left: 0;
	padding: 15px;
	padding-bottom:5px;
	position: absolute;
	top: 0;
	width: 400px;
	z-index: 9998;
	box-shadow:0 1px 10px rgba(0, 0, 0, 0.7);
	border-radius:5px;
}
.modaloverlay .dialog-arrow {
	width:22px;
	height:12px;
	top:0;
	left:0;
	position:absolute;
	z-index:9999;
	background:url(../img/dialog-arrow.png) no-repeat 0 0;
}
.dialog .overflow-wrap {
	border-bottom:1px #dddddd solid;
	margin-bottom:12px;
}
.dialog h3 {
	float:left;
	margin-bottom:12px;
	font-weight:bold;
	line-height:18px;
}
.dialog .close {
	float:right;
	display:block;
	width:20px;
	height:20px;
	background:url(../img/icn-close.png) no-repeat 0 0;
}
.dialog .close span {
	display:none;
}

#slideshow {
	position:relative;
	width:100%;
	height:500px;
	margin:0;
	margin-bottom:40px;
	overflow:hidden;
}
#slideshow .slide-wrap {
	width:100%;
	background-color:#fff;
	position:absolute;
    top:-9999px;
    left:0;
    z-index:2;
	/*opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
}
#slideshow div.active {
    z-index:4;
	top:0;
}
#slideshow div.last-active {
    z-index:3;
}
#slideshow .slide-wrap a {
	display:block;
}
#slideshow .slide-wrap .slide-img {
	display:block;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:960px 540px;
	height:450px;
	width:100%;
}
#slideshow .slide-wrap .slide-title {
	display:block;
	padding:15px;
	color:#222;
	font-weight:bold;
}
#slideshow .slide-wrap .btn-play {
	display:block;
	background:url(../img/slide-btn-play.png) no-repeat center center;
	height:450px;
	width:100%;
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    transition: all 0.2s ease-in-out 0s;
}
#slideshow .slide-wrap a:hover .btn-play {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}